package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * Created By MBG-GUI-EXTENSION https://github.com/spawpaw/mybatis-generator-gui-extension
 * Description:
 * 门店选择器
 *
 * @author fdh
 */
public class StoreRangeInfoDTO implements Serializable {
    /**
     *
     */
    private String wxEnterpriseId;
    /**
     * 企业名称
     */
    private String wxEnterpriseName;

    /**
     * 关联id 默认0
     */
    private String relationId;

    /**
     * 0所有门店 1分组 2门店
     */
    private Integer relationType;

    public String getWxEnterpriseName() {
        return wxEnterpriseName;
    }

    public void setWxEnterpriseName(String wxEnterpriseName) {
        this.wxEnterpriseName = wxEnterpriseName;
    }

    /**
     */
    private static final long serialVersionUID = 1L;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getRelationId() {
        return relationId;
    }

    public void setRelationId(String relationId) {
        this.relationId = relationId;
    }

    public Integer getRelationType() {
        return relationType;
    }

    public void setRelationType(Integer relationType) {
        this.relationType = relationType;
    }
}